<?php

use App\Repositories\Role;
use Illuminate\Database\Seeder;

class RolesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // Role::truncate();
        Role::create(['name' => 'admin', 'color' => 'error']);
        Role::create(['name' => 'operator', 'color' => 'warning']);
        Role::create(['name' => 'user', 'color' => 'grey']);
        Role::create(['name' => 'member', 'color' => 'blue']);
    }
}
